@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500&subset=latin,cyrillic);

body{
	background: #503425 url(../images/brwn_bg.jpg);
	color:black;
	font-family: Tahoma;
	margin:0px;
	font-size: 14px;
}

.page_table{
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	box-shadow: 0px 0px 20px #000;
	background: #FFF6D7;
}


.page_title{
font-size: 20px;
text-shadow: 2px 2px 3px #bbb;
font-family: Georgia,arial,Tahoma;
}

.page_title, .blog_title a, h1,h2,h3,h4{
color:#440406;
}

.login-search{
	line-height: 11px;
	font-size: 10px;
	text-transform: uppercase;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: #D4C798 url(../images/bar_bbg1.2.gif) top;
color: white;
padding: 0px 12px 2px 8px;
height: 38px;
}

.login-search a{
	color:#503425;
}

.login-search ul{
	list-style: none;
	float: right;
	margin: 4px 0 4px 14px;
	}

.login-search li{
	float: left;
	border-right: 1px solid #C0C0BF;
	margin: 0 8px 0 0;
	padding: 0 10px 0 0;
	}


.login-search li:last-child {
	border-right: none;
	margin: 0px; 
	padding: 0px; 	
}

.mid_menu{
	background: #D4C798 url(../images/bar_bbg1.2.gif) top repeat-x; 
	height:44px;
	vertical-align:top;
	padding: 0 10px 0 5px;
}

.mid_menu table{
	margin-top: 2px;
}

.mid_menu .search{
	float: right;
	margin-top: -6px;
}


.mid_menu .search input[type=text]{
background: #fff;
border: 0px solid #fff;
font-size: 14px;
line-height: 14px;
padding: 3px 6px;
width: 200px;
color: #5b3745;
-webkit-border-radius: 16px;
-moz-border-radius: 16px;
border-radius: 16px;
}

.mid_menu .search input[type=image] {
margin: 4px 10px 0 6px;
position: relative;
top: 7px;
}

.top_bar{
	height:200px;
	vertical-align: top;
}


.top_bar,
.left_bar{
	background: url(../images/txt_bg1.jpg);
}


.partner_promo{
	margin:16px auto;
	display: block;
}

.top_mnu_itm {
	font-size:10px;
	padding: 0px 7px 0 7px;
	color: black;
	height:35px;
	text-transform: uppercase;
	vertical-align:middle;
	text-align: center;
	text-shadow: 1px 1px 3px #aaa;
	font-family:Verdana,Arial,Tahoma;
}

.top_mnu_itm.active{
	font-weight: bold;
}

.top_mnu_active {
	font-size:10px;
	padding: 0px 7px 0 7px;
	color: black;
	text-align: center;
	vertical-align:middle;
	height:35px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 3px #aaa;
	font-family:Verdana,Arial,Tahoma;
}

.top_mnu_itm a, .top_mnu_active a{
	color:black;
}

.top_mnu_itm a:hover{
	text-decoration: none;
	text-shadow: 2px 2px 3px #888;
	position: relative;
	top: -1px;

}

.top_mnu_active a:hover{
	text-decoration: none;
	text-shadow: 2px 2px 3px #888;
}


.left_mnu_itm{
	font-size:14px;
	font-weight: Normal;
	margin: 0 2px 24px 4px;
	font-family: Arial;
	text-shadow: 2px 2px 3px #999;
}

.left_mnu_itm a{
	color: black;
	text-decoration: none;
}

.left_mnu_itm a:hover{
	text-decoration: none;
	text-shadow: 1px 1px 3px #888;
	position: relative;
	top: 1px;
}

.left_mnu_active{
	font-size:14px;
	font-weight: bold;
	margin: 0 2px 24px 4px;
	font-family:  Arial;
}

.left_mnu_active a{
	color: #000;
	text-decoration: none;
	text-shadow: 1px 1px 3px #aaa;
}

.left_mnu_active a:hover{
	text-decoration: none;
}


.content{
	font-size:14px;
	line-height: 1.3;
	width: 600px;
	text-align: justify;
}

.content input[type=submit]{
	font-size: 16px;
	padding: 4px 12px;
}

#authPanelTable input[type=text],
#authPanelTable input[type=password]{
	width: 200px;
}

.content input[type=text],
.content input[type=password],
.content select{
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #ddd;
}

.content2{
	font-size:12px;
}

.content td,input,textarea,button{
	font-size: 12px;
	font-family: Tahoma;
}

.error{
	text-align:left; 
	color: #800000;
	font-size:14px;
	padding:12px;
	font-weight:bold;
	text-align: center;
}

.tab1{
	font-size:12px;
	font-weight:bold;
	vertical-align: top;
	width: 175px;
	padding: 0 0 18px 0;
}

.tab2{
	font-size:12px;
	font-weight:normal;
	vertical-align: top;
	text-align: justify;
	padding: 0 5px 18px 5px;
}

.site_footer{
	font-size:11px;
}

.shadow {
/*	-moz-box-shadow: 3px 3px 4px #777;
	-webkit-box-shadow: 3px 3px 4px #777;
	box-shadow: 3px 3px 4px #777;
	/* For IE 8 */
/*	-ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#777777');
	/* For IE 5.5 - 7 */
/*	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#777777');*/
	box-shadow: 0 0 6px #333;
	-moz-box-shadow: 0 0 6px #333;
	-webkit-box-shadow: 0 0 6px #333;
}

.blog_title{
	font-size:14px;
	font-weight: bold;
	padding-bottom: 4px;
	width:600px;
}


.blog_intro{
	font-size: 14px;
	padding-bottom: 12px;
	width:600px;
	line-height: 1.3;
	border-bottom: dotted 1px #4D3326;
margin-bottom: 12px;
}

/******************** Photobank ***********/

.photobank_item{
float: left;
width: 277px;
font-size: 11px;
padding: 8px;
margin: 0px 15px 17px 0px;
height: 173px;
/*font-family: Arial, Helvetica, sans-serif;*/
box-shadow: 0 0 6px #ccc;
border-radius: 5px;
}


.photobank_item.selected_prs{
background: #fff;
border: double 3px #503425;
padding: 5px;
}

.photobank_item img{
	padding: 0px;
	float: left;
	margin: 0 6px 0 0;	
}

.photobank_opencard{
	background: #FFF6D7	;
	padding-top: 14px;
}

#wlpeLogin div div img{
	background: #FFF6D7;
	padding: 8px 6px;
	border-radius: 4px;
	box-shadow: 0 0 6px #ccc;
}


a  {
	color : navy;
	text-decoration : none;
}
	
A:hover {
	text-decoration: underline;
}

h1, h2, h3, h4 {
	font-family:Georgia,arial,Tahoma;
	}
	
h1 {
	font-size:20px;
}
h2 {
	font-size:18px;
}
h3 {
	font-size:14px;
}

/********************************  Ðåãèñòðàöèÿ - Àâòîðèçàöèÿ  ********************************/

.td_auth_width{
	width:300px;
}

.ditto_page{
	margin:0 10px 0 0;
	text-align: center;
}

.ditto_currentpage{
	background:#fd868a;
	border:1px solid #440406;
	padding:0px 2px 1px 2px;
	margin:0 10px 0 0;
}

.search_result{
	margin: 2px 0 18px;	
	font-size:14px;
}

.selected{
	color: red;
	font-weight: bold;
	text-decoration: underline;
}

#wlpeNewUser{
}

#wlpeTermsOfService{
	height: 290px;
	overflow-y: scroll;
	width:540px;
	font-size:11px;
	margin: 6px 0;
	border: 1px solid #ccc;
	padding:4px 8px;
}

#wlpeLogin input, submit, td{
	font-size: 11px;
	/*font-family: verdana;*/
	font-family: Georgia,arial,Tahoma;

	color: black;
}

#wlpeLogin, #wlpeUser{
	background: #ebe0b6;
	padding: 2px 6px 7px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}

fieldset{
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	background: #ebe0b6;
}

.wlpeMessageText{
	color: red;
	font-weight:bold;
}
.required{
	color:#a00;
}

.item_data{
	padding-top:0px;
	float: left;
	width: 140px;
}

.item_data a{
	font-weight:bold;
}

.flowers{
/*border-top: 1px #ddd solid;
border-bottom: 1px #AAA solid;
border-right: 1px #ddd solid;
border-left: 1px #aaa solid;*/
padding: 8px 0px 6px 16px;
background: url(/assets/templates/wdesign/images/candle_icon.png) no-repeat 6px 50%;
margin: -1px 0 0 0;
display: block;
text-decoration: none;
width: 127px;
float: right;
text-align: center;
clear: both;
border-radius: 6px;
box-shadow: 0 0 4px #ccc;	
}

/*************** SLIDER *****************/

.b_box{
	background: #FFF6D7 url(../images/b_box_bg.png);
/*
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.80; 
	-khtml-opacity: 0.80; 
	opacity: 0.80; 
*/
	float: left;
	width: 265px;
	height: 100%;
	text-align: center;
}

.b_box td{
	padding: 0 8px;
	font-family: 'Roboto', sans-serif;
}

.b_title a{
	color: #401e0c;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.4;
	text-decoration: none;
}

.b_text {
	color: #401e0c;
	font-size: 14px;
	text-decoration: none;
   line-height: 1.3;
   margin: 10px 0 0 0;
}

.b_text div{
	margin: 6px 0;
}

.draggable{
	cursor: move;
}

img{
	border: none;
}

@media (max-width: 1250px) { /* Стиль для отображения на айпадах и прочей лабуде */
body {zoom:75%;}

